Privacy is important. Thats why we want to make clear to you what is happening on ProSettings.net (Spoilers: Not much.)Affiliate Disclosure
Amazon Affiliate Disclosure
ProSettings.net is participating in the Amazon Services LLC Associates Program, an affiliate advertising program designed to provide a means for sites to earn advertising fees by advertising and linking to Amazon.
In plain English this means we earn a small commission on items sold through our site. There is no additional cost to you on any of these items.
We are also shortening and internationalising the affiliate links with Geniuslink an Amazon approved link shortening service.
With regards to cookies: Amazon Affiliate, uses cookies to help make sure we get a commission when you buy a product after clicking on a link or ad banner that takes you to the site of one of their merchants. You can read Amazon’s Privacy Policy.
Privacy Policy
Log Files
Like many other websites, prosettings.net uses log files to help learn about when, from where and how often traffic flows to this site. The information in the log files include:

Internet Protocol addresses (IP)
Types of browser
Internet Service Provider (ISP)
Date and time stamp
Referring and exit pages
Number of clicks

All of this information is not linked to anything that is personally identifiable.
Cookies and web beacons
Like nearly all Websites, prosettings.net stores “convenience” cookies on your computer whenever you leave a comment. These cookies record the name, and email address that you enter when you submit a comment so that you wont have to re-type that information the next time you leave a comment.
Third-party advertisers may also place and read cookies on your browser and/or use web beacons to collect information. prosettings.net has no access or control over these cookies. You should review the respective privacy policies on any and all third-party ad servers for more information regarding their practices and how to opt-out.
If you wish to disable cookies, you may do so through your web browser options.
Instructions for doing so and for other cookie-related management can be found on the specific web browsers’ websites.
Google Analytics
Google Analytics is a web analytics tool that we use to help understand how visitors engage with this website. It reports website trends using cookies and web beacons without identifying individual visitors. You can read Google Analytics Privacy Policy.
Google Site Stats
To measure performance, Google uses small strings of text (known as cookies) that are placed on your computer when you click on ads. Cookies typically remain active on your computer for about 30 days. If you visit certain pages of the advertiser’s website during that period, Google and the advertiser will be able to tell that you saw the ad delivered by Google. You can read more about Google Site Stats here.
Affiliate Disclosure
Amazon, a third party affiliate marketing network, uses cookies to help make sure I get a commission when you buy a product after clicking on a link or ad banner that takes you to the site of one of their merchants. You can read Amazon’s Privacy Policy.
prosettings.net is participating in the Amazon Services LLC Associates Program, an affiliate advertising program designed to provide a means for sites to earn advertising fees by advertising and linking to amazon.com.
In plain english this means we earn a small commission on items sold through our site. There is no additional cost to you on any of these items.
We are also shortening and internationalising the affiliate links with Geniuslink.
Team logos and player portraits used under Fair Use from Wikimedia, HLTV, ESL etc.
Thanks for reading!
